body{
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    justify-content: center;
    font-family: cursive;
    background-color:rgb(86, 86, 189);
    background: url(./bgpic.jpg);
    background-size: cover;
    overflow: hidden;
}

h2{
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;

}
h3{
    color: white;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: sans;

}
h3{
    margin: 30px;
    background-color: rgba(0, 0, 0, 0.8);
    width: 30%;
    color: white;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid orange;
    border-radius: 32px;
}
span{
    color: yellow;
    margin-left: 6px;
    font-family: gabriola;
}
.year{
    font-size: 5em;
    color: white;
    font-weight: bold;
}

.countdown{
    margin: 30px;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    color: white;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.countdown div{
    margin: 0 15px;
    font-size: 2.5em;
    font-weight: 500;
    margin-top: -25px;
    position: relative;
    text-align: center;
    width: 100px;

}

.countdown div::before{
    content: "";
    position:absolute;
    bottom: -30px;
    left: 0;
    font-size: .35em;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    width:100% ;
    height: 35px;


}

.countdown #day::before{
    content: "Days";
    text-shadow: 0 0 5px 4px black;
}
.countdown #hour::before{
    content: "Hours";
}
.countdown #minute::before{
    content: "Minutes";
}
.countdown #seconds::before{
    content: "Seconds";
}